CREATE TABLE [dbo].[tblForum](
	[forum_id] [int] IDENTITY(1,1) NOT NULL,
	[forum_name] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[forum_desc] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[forum_link] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[forum_image] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[forum_type] [int] NOT NULL,
	[forum_status] [int] NOT NULL,
	[forum_order] [int] NOT NULL,
	[forum_posts] [bigint] NOT NULL,
	[forum_topics] [bigint] NOT NULL,
	[forum_last_post_id] [bigint] NULL,
	[forum_last_post_subject] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[forum_last_post_time] [datetime] NULL,
	[forum_last_poster_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblForum] PRIMARY KEY CLUSTERED 
(
	[forum_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];